/* lte IE 9 style*/
.top_header_wrapper {
	-pie-background: linear-gradient( top,#333333 0%,  #212121 100%);
	position: relative;
}

.subscribe input {
	border-radius: 0;
	position: relative;
}

.article_with_background5 {
	-pie-background: linear-gradient( top,#0db0ff 1%,  #0270ff 100%);
	position: relative;
}

a.article_with_background5_btn {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.article_with_background5_btn:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.article_with_background5_btn {
	position: relative;
}

a.button5 {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.button5:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.button5 {
	position: relative;
}

a.button7 {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.button7:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.button7 {
	position: relative;
}

a.button6 {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.button6:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.button6 {
	position: relative;
}

a.article_nine4_btn {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 16px;
	position: relative;
}

a.article_nine4_btn:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.article_nine4_btn {
	position: relative;
}

a.article_nine3_btn {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 16px;
	position: relative;
}

a.article_nine3_btn:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.article_nine3_btn {
	position: relative;
}

a.article_nine1_btn {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.article_nine1_btn:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.article_nine1_btn {
	position: relative;
}

.article_with_background4 {
	-pie-background: linear-gradient( top,#0db0ff 1%,  #0270ff 100%);
	position: relative;
}

a.article_with_background4_btn {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.article_with_background4_btn:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.article_with_background4_btn {
	position: relative;
}

a.button4 {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.button4:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.button4 {
	position: relative;
}

.article_with_background3 {
	-pie-background: linear-gradient( top,#0db0ff 1%,  #0270ff 100%);
	position: relative;
}

a.article_with_background3_btn {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.article_with_background3_btn:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.article_with_background3_btn {
	position: relative;
}

.article_with_background2 {
	-pie-background: linear-gradient( top,#0db0ff 1%,  #0270ff 100%);
	position: relative;
}

a.article_with_background2_btn, a.essentialsstore {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 16px;
	position: relative;
}

.hmenubar {
	-pie-background: linear-gradient( top,#97d6ff 0%,  #2facff 2%,  #0081d7 95%,  #005f9d 99%);
	border-radius: 25px;
	position: relative;
}

.article_with_background1 {
	-pie-background: linear-gradient( top,#0db0ff 1%,  #0270ff 100%);
	position: relative;
}

a.article_with_background1_btn {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.article_with_background1_btn:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.article_with_background1_btn {
	position: relative;
}

.article_with_background {
	-pie-background: linear-gradient( top,#0db0ff 1%,  #0270ff 100%);
	position: relative;
}

a.article_with_background_btn {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 4%,  #01B6F1 98%);
	border-radius: 3px;
	position: relative;
}

a.article_with_background_btn:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #01BDFC 4%,  #019FD3 98%);
	position: relative;
}

a.article_with_background_btn {
	position: relative;
}

a.more-btn, a.top-buttons, a.schedulebutton, a.schedulepft {
	border-radius: 3px;
	position: relative;
}

.hmenubar3 {
	-pie-background: linear-gradient( top,#e6e6e6 0%,  #bfbfbf 100%);
	position: relative;
}

.hmenubar3 li a:hover {
	border-radius: 3px;
	position: relative;
}

.hmenubar3 li a {
	position: relative;
}

.hmenubar3 li a:active {
	border-radius: 3px;
	position: relative;
}

.hmenubar3 li a {
	position: relative;
}

.hmenubar3 li a.clicked {
	border-radius: 3px;
	position: relative;
}

a.button1 {
	-pie-background: linear-gradient( top,#FFA491 0%,  #FF542B 2%,  #FF0000 98%);
	border-radius: 4px;
	position: relative;
}

a.button1:hover {
	-pie-background: linear-gradient( top,#FFA491 0%,  #FF3909 2%,  #B70000 98%);
	position: relative;
}

a.button1 {
	position: relative;
}

a.essentialsstore {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 49%,  #01B6F1 97%);
	border-radius: 3px;
	position: relative;
}

a.essentialsstore:hover {
	-pie-background: linear-gradient( top,#8AE2FF 0%,  #23C8FE 6%,  #01B6F1 97%);
	position: relative;
}

a.essentialsstore {
	position: relative;
}

a.button3 {
	-pie-background: linear-gradient( top,#FFA491 0%,  #FF542B 2%,  #FF0000 98%);
	border-radius: 4px;
	position: relative;
}

a.button3:hover {
	-pie-background: linear-gradient( top,#FFA491 0%,  #FF3909 2%,  #B70000 98%);
	position: relative;
}

a.button3 {
	position: relative;
}

.search_input {
	position: relative;
}

.menu {
	position: relative;
}

.quote {
	position: relative;
}

.image {
	position: relative;
}

@media only screen and (min-width : 641px) { .search_input {
	border-radius: 3px;
	position: relative;
}

.menu {
	border-radius: 7px 7px 0px 0px;
	position: relative;
}

.quote {
	border-radius: 0px 0px 7px 7px;
	position: relative;
}

.image {
	border-radius: 7px;
	position: relative;
}

.hmenubar3 {
	border-radius: 7px 7px 0px 0px;
	position: relative;
}

}